:root {
	--main-bars-background: linear-gradient(135deg, #657181 0, #6a889c 100%);
	--main-bars-color: #ffffff;
	--fvb-btn-color: #899fb5;
	--fvb-btn-hover-color: rgba(200, 200, 200, 0.2);
	--fvb-tt-input-bd-color: 1px solid #ccc;
}

.box_pagina_principal {
	width: 1000px;
	margin: auto;
}


.displayInline {
	display: inline;
}


.overflow-y {
	overflow-y: auto;
}

.iconeLabelMensagenWidget {
	display: inline;
	margin-left: -7px;
	background-color: crimson;
	border-radius: 20px;
	width: 15px;
	padding: 1px;
	padding-left: 3px;
	padding-right: 3px;
	font-size: x-small;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

.iconeImagemMensagenWidget {
	cursor: pointer;
	display: inline;
	width: 18px;
	height: 13px;
	border: 0px;
	background:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABfElEQVR42tWTS0tCURRG/Zvlc9CggQPx0WOSpkbgxch7r9LAYZDlPzFLoYEDwbSrppWKr8r7+nKf3Uto1CTasOAM1lkbDhyH4/9PsVhELpf7kWyWUdXsJ4rCFAoXEAESKUJj24xlfWDDNG0YBqPrzPGxilBolwNUJZmKP8mLhY3XV+blxUI6reL2totAYAflchkOWc5+yqen5yvy87OF+ZyZzSykUgoeH+eo17vw+7c5cHSkrsiSpAp5OrUwmRAmxmMTh4cKer0ZRiMTtVoHm5tbHJAkZUXO5wtCJpEYDk0kkzJOTs6W2w3BzU0bGxsRDnyXSRwMDDw9GYjHZezvy4jFMmi1psvtOvb2Mri/11GtavD53gOJhCyqJD88GOj3DSE3m9PlY03QaEzQ6eiCdltHJCItL2pwu8MciEYzolyttkW5UtFwfa3h6oohmbi81FAq3QmCwRTW10Mc8PnC8HrD8HgYKrtcjNPJkEysrX0RCBxwgIYOv+Xv/9Ibst4zCe1AoswAAAAASUVORK5CYII=)
		no-repeat 0px 0px;
}

.buttonMensagensWidget {
	margin-top: 20px;
	float: right;
}

.panelMensagensDisclosure {
	display: block;
	border: 1px solid;
	border-radius: 6px;
	width: 580px;
}

/* Destinatatios CSS
====================*/
.destinatario-vR {
	padding-top: 2px;
	font-size: 13px;
	display: inline-block;
	padding: 3px;
	vertical-align: top;
}

.destinatario-button {
	float: right;
}

.destinatario-text-box {
	white-space: normal !important;
}

.destinatario-oj-form {
	width: 360px !important;
	display: inline-block;
}

.destinatario-oj-form-wf {
	width: 320px !important;
	display: inline-block;
}

.destinatario-oj {
	margin: 0;
	border: 0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	width: 450px;
	border: 1px solid #d9d9d9 !important;
	border-radius: 6px !important;
	min-height: 25px;
}

.destinatario-vN {
	background-color: #f5f5f5;
	border: 1px solid #d9d9d9;
	cursor: default;
	display: block;
	height: 20px;
	white-space: nowrap;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.destinatario-vT {
	display: inline-block;
	color: #222;
	margin: 2px 5px;
	max-width: 325px;
	max-height: 17px;
	overflow: hidden;
	text-overflow: ellipsis;
	direction: ltr;
}

.destinatario-vM {
	font-size: 16px;
	display: inline-block;
	width: 14px;
	height: 20px;
	opacity: .6;
	vertical-align: top;
	cursor: pointer;
	text-decoration: none;
	color: gray;
}

/*====================*/
.treeSize {
	width: 100%;
}

.treeitemSistema {
	background-color: #8acade; 
	border-bottom: 1px solid #608d9b;
}

.treeItemBlue {
	background-color: #8acade;
}

.treeItemCyan {
	background-color: #dff3f9;
}

.treeitem {
	border-bottom: 1px solid #608d9b;
}

.treeScrool {
	border-radius: 3px;
	margin: -5px;
}

.DialogBoxLoad {
	color: #FFF;
}

.DialogBoxLoad2 {
	background-color: white;
}

.customHeaderTitle {
	font-size: 12px;
	vertical-align: middle;
	font-weight: bold;
}

.header_grid {
	background-color: lightgrey;
	font-size: 13px;
}

.line_zebra {
	background-color: #EEE;
}

.open_log_button {
	opacity: 0.3;
	cursor: pointer;
}

.open_log_button:HOVER {
	opacity: 1.0;
}

.ControllerDescription {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.ControllerPath {
	color: gray;
	font-size: 11px;
	padding-bottom: 5px;
}

.btn_close_tabs {
	opacity: 0.4;
	cursor: pointer;
	border: 1px solid silver;
	border-radius: 5px;
}

.btn_close_tabs:HOVER {
	opacity: 1.0;
	border: 1px solid red;
}

.nav_tabs {
	opacity: 0.0;
	cursor: pointer;
}

.nav_tabs:HOVER {
	opacity: 1.0;
}

.min_width_222 {
	min-width: 222px;
}

.from_to {
	padding: 4px 8px;
	text-align: center;
}

.pagerLeftButton {
	margin-right: 4px;
}

.padding4 {
	padding: 4px;
}

.padding0 {
	padding: 0px !important;
}

.campo_minimo {
	width: 120px; /* Não pode ter !important */
}

.textbox_box {
	width: 100%;
	vertical-align: top;
}

.textbox_widget {
	white-space: nowrap;
}

.tram_heading_selector {
	font-size: 11px;
	font-weight: bold;
}

.gwt-Tree .gwt-TreeItem-selected .hp_selected_item {
	background-color: #9d167b;
	color: white;
	font-weight: bolder;
}

.tram_detalhe_header_itens {
	padding: 3px 3px 3px 3px;
}

.tram_detalhe_header {
	background-color: #c0c0c0;
}

.tram_detalhe {
	border-collapse: collapse;
	border: 1px solid #c4c4c4;
}

.pesquisa_workflow_text {
	border: 2px solid #9c2e5d !important;
	width: 500px;
}

.pesquisa_workflow_header_init {
	background-color: #e5e5e5;
}

.pesquisa_workflow_list_item {
	margin: 10px 10px 0px 0px;
}

.pesquisa_workflow_list_item_titulo_box {
	color: #3399ff;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bolder;
}

.paddingLeft4 {
	padding-left: 4px;
}

.paddingRight2 {
	padding-right: 2px;
}

.pesquisa_workflow_list_item_icone_is_anonimo {
	padding-left: 3px;
}

.pesquisa_workflow_list_item_favorito {
	padding-left: 3px !important;
}

.pesquisa_workflow_list_item_descricao {
	font-size: 11px !important;
}

.pesquisa_workflow_list_item_descricao_box {
	max-height: 60px;
	overflow-y: hidden;
	text-align: justify;
}

.blue_link {
	color: #3399ff;
	cursor: pointer;
	text-decoration: underline;
}

.obrigatorio {
	color: red;
}

.incluir_registro {
	color: green;
}

.alterar_registro {
	color: orange;
}

.excluir_registro {
	color: reg;
}

.gwt-HTML {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
}

.gwt-Label {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
}

.gwt-Button {
	font-family: "Open Sans", sans-serif;
	font-size: 12px !important;
	cursor: pointer;
}

.gwt-TextBox {
	font-family: "Open Sans", sans-serif;
}

.gwt-PasswordTextBox {
	font-family: "Open Sans", sans-serif;
	font-size: 12px !important;
}

.gwt-TextArea {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
}

.gwt-RadioButton {
	font-family: "Open Sans", sans-serif;
	font-size: 12px !important;
}

.gwt-SuggestBoxPopup {
	font-size: 12px !important;
	z-index: 9;
}

.gwt-SuggestBoxPopup .item {
	padding: 2px 6px;
	color: #000;
	cursor: default;
	font-size: 12px !important;
}

.gwt-SuggestBoxPopup .item-selected {
	background: #D5E2FF;
	font-size: 12px !important;
}

.gwt-SuggestBoxPopup .suggestPopupContent {
	background: white;
}

.gwt-SuggestBoxPopup .suggestPopupTopCenter {
	border-top: 1px solid #bbb;
	background-color: white;
}

.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
	border-bottom: 1px solid #bbb;
	background-color: white;
}

.gwt-SuggestBoxPopup .suggestPopupTopCenterInner, .gwt-SuggestBoxPopup .suggestPopupBottomCenterInner
	{
	height: 1px;
	line-height: 1px;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
	border-left: 1px solid #bbb;
	background-color: white;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
	border-right: 1px solid #bbb;
	background-color: white;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleLeftInner, .gwt-SuggestBoxPopup .suggestPopupMiddleRightInner
	{
	width: 1px;
	line-height: 1px;
}

.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
	width: 0px;
	height: 0px;
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
	width: 0px;
	height: 0px;
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
	width: 0px;
	height: 0px;
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
	width: 0px;
	height: 0px;
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupTopLeft {
	background: url(images/circles.png) no-repeat 0px -6px;
	-background: url(images/circles_ie6.png) no-repeat 0px -6px;
	width: 5px;
	height: 5px;
}

.gwt-DecoratorPanel .middleCenter {
	height: 100%;
	width: 100%;
}

.headerRightTable {
	color: white !important;
	border-spacing: 0px;
	float: right !important;
	vertical-align: middle;
}

.headerCenterTable {
	color: white !important;
	padding-top: 13px;
}

.disabledBox {
	color: black !important;
	font-weight: bold !important;
	background: #E8E8E8 !important;
}

.enabledBox {
	font-weight: normal !important;
	background: transparent !important;
}

.lightGrayBackground {
	background-color: lightgrey;
}

.havyDarkBackground {
	background-color: darkgrey;
}

.searchPanelTable {
	border: 1px solid #BBBBBB;
	word-break: break-all;
}

.searchPanelTableModal {
	border: 1px solid #BBBBBB;
}

.errorLabel {
	color: red;
}

.aviso {
	color: black;
}

.identificadorFuncionalidade {
	color: #9d1f7b;
	font-size: 11px;
}

.labelIdentificadorFunctionalidade {
	padding: 6px 5px !important;
}

.middle {
	vertical-align: middle;
}

.centered {
	text-align: center;
}

.logo {
	padding: 13px 11px;
}

.auxPanel {
	border: 1px solid #BBBBBB;
	background-color: lightgrey;
}

.headerPanel {
	border: 1px solid #BBBBBB;
	background-image: url(img/header.jpg);
	background-size: 100%;
}

.headerImageRightAligned {
	position: absolute;
	top: 0px;
	right: 0px;
}

.headerImageRightAligned2 {
	position: absolute;
	top: 25px;
	right: 13px;
}

.back_image {
	z-index: -1 !important
}

.datebox-timepickr {
	width: 70px;
}

.timepickr-main {
	float: left;
	position: relative;
}

.timepickr-input {
	text-align: center;
	display: table;
	vertical-align: middle;
	height: 15px;
	width: 45px;
	z-index: 8;
}

.timepickr-display {
	float: left;
	height: 25px;
	width: 55px;
	outline: none;
	text-align: center;
	border: solid 1px #D8D8D8;
}

.timepickr-popup {
	position: absolute;
	left: 0px;
	top: 20px;
	width: 500px;
	z-index: 9;
}

.timepickr-row {
	position: relative;
	background-color: #FFFFFF;
	clear: both;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #FFFFFF;
}

.timepickr-button {
	cursor: pointer;
	font-size: 9px;
	margin: 2px;
	padding: 4px 6px;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #D2D3D6;
	border: 1px solid #B5B6B9;
	color: #5E6164;
	float: left;
}

.timepickr-row .state-hover {
	background-color: #636567;
	border-color: #636567;
	color: #FFFFFF;
}

.agendaHeaderBackground {
	background-color: lightgrey;
}

.agendaTable td {
	border: 1px solid #BBBBBB;
	padding: 3px;
}

.pointer_cursor {
	cursor: pointer;
}

.leftAlign {
	text-align: left !important;
}

.centerAlign {
	text-align: center !important;
}

.botoesHeader {
	text-align: center !important;
	padding-left: 3px;
	padding-right: 3px;
}

.agendaCompromissoBackground {
	text-align: left !important;
	color: blue !important;
	background: #FFBA61 !important;
}

.agendaCompromissoDisabledBackground {
	text-align: left !important;
	color: white !important;
	background: #FFBA61 !important;
}

.agendaCorrespondenteBackground {
	text-align: left !important;
	color: blue !important;
	background: #FFBA61 !important;
}

.agendaCorrespondenteDisabledBackground {
	text-align: left !important;
	color: white !important;
	background: #FFBA61 !important;
}

.agendaPessoalBackground {
	text-align: left !important;
	background: lightblue !important;
}

.navegacaoProcessoButton {
	font-family: Lucida Grande, Verdana, Lucida Sans Regular,
		Lucida Sans Unicode, Arial, sans-serif;
	font-size: 12px !important;
	color: blue !important;
	background: #FFBA61 !important;
	font-weight: bold !important;
}

.navegacaoButton {
	font-family: Lucida Grande, Verdana, Lucida Sans Regular,
		Lucida Sans Unicode, Arial, sans-serif;
	font-size: 12px !important;
	color: blue !important;
	background: #FFBA61 !important;
	cursor: pointer;
}

.navegacaoDisabledButton {
	font-family: Lucida Grande, Verdana, Lucida Sans Regular,
		Lucida Sans Unicode, Arial, sans-serif;
	font-size: 12px !important;
	color: white !important;
	background: #FFBA61 !important;
	font-weight: bold !important;
}

.negrito {
	font-weight: bold;
}

.helpDescricaoPadding {
	padding-top: 3px;
	padding-left: 8px;
}

.helpDescricaoSemGrupo {
	text-align: justify !important;
	margin-right: 3 px !important;
}

.helpDoGrupo {
	
}

.helpDescricaoComGrupo {
	margin-left: 30px;
}

.paddingTop5px {
	padding-top: 5px;
}

.fichaPergunta {
	padding-top: 8px !important;
	padding-bottom: 3px !important;
}

.textAreaDetalhamento {
	max-height: 270px;
}

.headerPageBackground {
	background-color: #E8E8E8;
}

.FlexTable-GridSelectionHeader td {
	border: 1px solid grey !important;
	background-color: lightgrey;
}

.FlexTable-GridSelection td {
	border: 1px solid lightgrey !important;
}

.FlexTable-Selected {
	background-color: #9c2e5d;
	color: white;
}

.readOnly {
	border: none;
	background: lightgrey;
	readonly: true;
}

.pesquisa {
	width: 95%;
}

.pesquisa_button {
	float: left !important;
	width: 90%;
}

.CloseButton {
	cursor: pointer;
	float: right !important;
}

.floatRight {
	float: right !important;
}

.FloatRightWithPadding {
	float: right !important;
	padding-right: 5px !important;
}

.MyCaption {
	width: 100%;
}

.header_propriedade {
	font-size: 10px;
	color: #9d1f7b;
	font-family: Arial, sans-serif;
}

.bem_vindo {
	font-size: 12px;
	color: #707070;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding-right: 10px;
	position: absolute;
	top: 10px;
	right: 41px;
	width: 200px;
	text-align: right;
}

.avisoProcessos {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding-right: 10px;
	position: absolute;
	top: 40px;
	right: 41px;
	width: 200px;
	text-align: right;
}

.avisoProcessosLink {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding-right: 10px;
	position: absolute;
	top: 40px;
	right: 41px;
	width: 200px;
	text-align: right;
	color: rgb(51, 153, 255);
	cursor: pointer;
}

.avisoProcessosLink:hover {
	text-decoration: underline;
}

.img_atualizar_aviso_processos {
	padding-right: 10px;
	position: absolute;
	top: 55px;
	right: 41px;
	text-align: right;
	cursor: pointer;
}

.div_dados {
	background-color: blue;
}

.copyright {
	width: 100%;
	font-size: 10px;
	font-weight: normal;
	color: black;
	text-align: center;
}

.serverApp {
	width: 100%;
	font-size: 10px;
	font-weight: normal;
	color: rgba(0, 0, 0, 0);
	text-align: center;
}

.copyright_login {
	width: 100%;
	font-size: 10px;
	font-weight: normal;
	color: black;
	text-align: center;
}

.path {
	font-size: 10px;
	font-family: Arial, sans-serif;
	padding-left: 5px !important;
}

.descricao_tela {
	font-size: 11px;
	color: #9d1f7b;
	font-family: Arial, sans-serif;
	padding: 5px 5px !important;
}

.no_border {
	border: 0px !important;
}

.flat {
	border-style: none !important;
	background: white !important;
}

.decorated_button {
	cursor: pointer;
	padding: 1px 0px 2px 3px !important;
	float: right !important;
}

/* Garante que o cursor será "pointer" por todo o botão (Otávio) */
button.decorated_button label {
	cursor: pointer;
}

.parent_panel {
	padding-bottom: 3px;
}

.header_min_size {
	min-width: 700px;
}

.form_label {
	font-size: 12px;
}

.gwt-Tree .gwt-TreeItem {
	padding: 1px 0px;
	margin: 0px;
	white-space: nowrap;
	cursor: hand;
	cursor: pointer;
}

.gwt-Tree .gwt-TreeItem-selected {
	background: #ebeff9;
	display: table !important;
}

.gwt-TreeItem .gwt-RadioButton input, .gwt-TreeItem .gwt-CheckBox input
	{
	margin-left: 0px;
}

.gwt-MenuBar-vertical {
	max-height: 500px;
	overflow-y: auto;
}

.formLabelRow {
	border-style: none;
	border-left-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 3px 3px 0px 3px;
}

.formLabelLast {
	border-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 3px 3px 0px 3px;
}

.formDataRow {
	border-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-width: 1px;
	border-collapse: collapse;
	padding: 0px 3px 3px 3px;
}

.formDataLast {
	border-style: solid;
	border-top-style: none;
	border-width: 1px;
	border-collapse: collapse;
	padding: 0px 3px 3px 3px;
}

.bgAzul {
	background-color: lightblue !important;
}

.bgVerde {
	background-color: lightgreen !important;
}

.bgVermelho {
	background-color: red !important;
}

.bgAmarelo {
	background-color: lightcyan !important;
}

.legendaLaranja {
	background-color: orange !important;
}

.itemDesabilitado {
	color: red !important;
}

.itemDesabilitadoDD {
	color: red;
}

.tipoFichaFormularioSimples {
	color: green !important;
}

.tipoFichaPesquisaEnquete {
	color: brown !important;
}

.tipoFichaAvaliaçãoProva {
	color: #400080 !important;
}

.tipoFichaTecnicaEdital {
	color: #000000 !important;
}

.tipoFichaDecisãoWorkflow {
	color: blue !important;
}

.mainContainer {
	border-top: 1px solid lightgray
}

.header_left {
	text-align: left !important;
}

.header_center {
	text-align: center !important;
}

.header_right {
	text-align: right !important;
	padding: 3px 15px !important;
}

.gridCell_right {
	padding: 3px 15px !important;
}

.listaParticipante {
	padding-left: 35px;
	list-style-type: disc;
}

.listaParticipante.filtrado {
	font-weight: bold;
}

/* Css referente ao RhFolha passado por Stefano Scarpa*/
.shiny-button {
	width: 95%;
	cursor: pointer;
	margin: 2px;
	display: inline-block;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	line-height: 1.1;
	font-weight: bold;
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	background-color: #87888C;
	background-image: -webkit-linear-gradient(top, #8a8b8e 0%, #9e9e9e 48%, #87888C 49%,
		#87888C 82%, #95969a 100%);
	background-image: -moz-linear-gradient(top, #8a8b8e 0%, #9e9e9e 48%, #87888C 49%, #87888C
		82%, #95969a 100%);
	background-image: -o-linear-gradient(top, #8a8b8e 0%, #9e9e9e 48%, #87888C 49%, #87888C
		82%, #95969a 100%);
	background-image: linear-gradient(top, #8a8b8e 0%, #9e9e9e 48%, #87888C 49%, #87888C 82%,
		#95969a 100%);
	border-color: hsl(0, 0%, 54%);
	-webkit-box-shadow: inset 0 0 1px 1px #a1a2a5, 0 0 1px 3px
		rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 0 1px 1px #a1a2a5, 0 0 1px 3px
		rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 6px 1px #a1a2a5, 0 3px 8px 3px rgba(0, 0, 0, 0.15);
	-webkit-text-shadow: 1px 1px 1px #555558;
	-moz-text-shadow: 1px 1px 1px #555558;
	-o-text-shadow: 1px 1px 1px #555558;
	text-shadow: 1px 1px 1px #555558;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 5px 10px 5px 10px;
}

.shiny-button strong {
	letter-spacing: 1px;
	font-size: 22px;
}

.shiny-button:hover {
	color: #FFFFFF;
	background-color: #8f9093;
	background-image: -webkit-linear-gradient(top, #929395 0%, #a5a5a5 48%, #8f9093 49%,
		#8f9093 82%, #9d9ea1 100%);
	background-image: -moz-linear-gradient(top, #929395 0%, #a5a5a5 48%, #8f9093 49%, #8f9093
		82%, #9d9ea1 100%);
	background-image: -o-linear-gradient(top, #929395 0%, #a5a5a5 48%, #8f9093 49%, #8f9093
		82%, #9d9ea1 100%);
	background-image: linear-gradient(top, #929395 0%, #a5a5a5 48%, #8f9093 49%, #8f9093 82%,
		#9d9ea1 100%);
	border-color: hsl(0, 0%, 55%);
	-webkit-box-shadow: inset 0 0 1px 1px #acacaf, 0 0 1px 3px
		rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 0 1px 1px #acacaf, 0 0 1px 3px
		rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 6px 1px #acacaf, 0 3px 8px 3px rgba(0, 0, 0, 0.15);
	-webkit-text-shadow: 1px 1px 1px #5c5d60;
	-moz-text-shadow: 1px 1px 1px #5c5d60;
	-o-text-shadow: 1px 1px 1px #5c5d60;
	text-shadow: 1px 1px 1px #5c5d60;
}

.shiny-button:active {
	color: #FFFFFF;
	background-color: #7f8084;
	background-image: -webkit-linear-gradient(top, #7a7b7f 0%, #87888C 100%);
	background-image: -moz-linear-gradient(top, #7a7b7f 0%, #87888C 100%);
	background-image: -o-linear-gradient(top, #7a7b7f 0%, #87888C 100%);
	background-image: linear-gradient(top, #7a7b7f 0%, #87888C 100%);
	padding: 6px 10px 4px 10px;
}

.shiny-button:focus {
	background-color: nothing;
}

.bgAzulFont {
	color: blue !important;
}

.bgVerdeFont {
	color: lightgreen !important;
}

.bgVermelhoFont {
	color: red !important;
}

.bgAmareloFont {
	color: lightcyan !important;
}

.bgPretoFont {
	color: black !important;
}

.legendaLaranjaFont {
	color: orange !important;
}

.itemDesabilitadoFont {
	color: red !important;
}

.disabled_valorDesconto {
	color: red !important;
}

.disabled_valorVencimento {
	background: #E8E8E8 !important;
}

.fontVerde {
	color: LimeGreen;
}

/* Fim do Css referente ao RhFolha passado por Stefano Scarpa*/
.htmlTituloPanel {
	font-size: 11px;
	font-weight: bold;
}

#panelFiltroPesquisaTramitador {
	position: relative;
	width: 450px;
}

.labelFiltroPesquisaTramitador {
	position: absolute;
	top: 6px;
	right: 53px;
	font-style: italic;
	color: #6C6F75;
}

.imgFiltroPesquisaTramitador {
	position: absolute;
	height: 16px;
	top: 6px;
	right: 33px;
	cursor: pointer;
}

.imgFiltroPesquisaLimparTramitador {
	position: absolute;
	height: 16px;
	top: 6px;
	right: 32px;
	cursor: pointer;
}

.campoFiltroPesquisaTramitador, .campoFiltroPesquisaTramitador:focus {
	width: 400px !important;
	height: 30px;
	background-color: #ECF2F9;
	border: 2px solid #C5D7ED !important;
	color: #6C6F75;
	padding-left: 5px;
	padding-right: 170px;
}

.campoFiltroPesquisaTramitador::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-style: italic;
}

.campoFiltroPesquisaTramitador::-moz-placeholder {
	/* Firefox 19+ */
	font-style: italic;
}

.campoFiltroPesquisaTramitador:-ms-input-placeholder {
	/* IE 10+ */
	font-style: italic;
}

.campoFiltroPesquisaTramitador:-moz-placeholder {
	/* Firefox 18- */
	font-style: italic;
}

#panelOpcoesFiltroPesquisa .gwt-RadioButton input[type='radio'] {
	visibility: hidden;
}

#panelOpcoesFiltroPesquisa .gwt-RadioButton input[type='radio'],
	#panelOpcoesFiltroPesquisa .gwt-RadioButton label[for] {
	cursor: pointer;
}

#panelOpcoesFiltroPesquisa .gwt-RadioButton input[type='radio']:checked+label
	{
	font-weight: bold;
}

#panelOpcoesFiltroPesquisa td {
	min-width: 120px;
}

.caixaJustificativaFicha {
	width: 480px;
	height: 120px;
	resize: none; /* Não permite redimensionar */
}

.caixaPerguntaJustificativaFicha {
	width: 480px;
	height: 120px;
	resize: none;
	font-weight: bold;
}

.vermelho {
	color: red;
}

.verde {
	color: green;
}

.laranja {
	color: orange;
}

.imagemCirculo {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	background: url() no-repeat;
}

.imagemCirculo32px {
	width: 32px;
	height: 32px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	background: url() no-repeat;
}

.disabledLink, .disabledLink:hover {
	color: grey;
	text-decoration: none;
	cursor: not-allowed;
}

.detalhePanel__disabledLink, .detalhePanel__disabledLink:hover,
	.detalhePanel__disabledLink:active, .detalhePanel__disabledLink:visited
	{
	color: grey !important;
	text-decoration: none !important;
	cursor: default !important;
}

.detalheTramitePanel__disabledLink, .detalheTramitePanel__disabledLink:hover,
	.detalheTramitePanel__disabledLink:active,
	.detalheTramitePanel__disabledLink:visited {
	color: grey !important;
	text-decoration: none !important;
	cursor: default !important;
}

/* Regras abaixo são para atender a demanda do tributário referentes a atividade TRB-1654*/
.fonteVermelho {
	color: red !important;
}

.fonteVerde {
	color: Green !important;
}

.fonteRoxo {
	color: Purple !important;
}

.fonteAzul {
	color: Blue !important;
}

.fonteRosa {
	color: pink !important;
	font-weight: bold;
}

/*Fim das regras referentes a atividade TRB-1654*/
.transformaBotao {
	background-color: buttonface !important;
	-webkit-appearance: button !important;
	border: 0px solid #e0e0e0 !important;
	float: left !important;
}

.imprimeBt {
	float: right !important;
}

.no-resize {
	resize: none;
}

.no-after::after {
    content: none !important;
}

.selecionado {
	background: #ffc !important;
	border: 2px solid #ffc !important;
}

tr .selecionado>td {
	border: 2px solid #ffc !important;
}

.preto {
	color: black !important;
}

/*-------------------------- CRONOGRAMA -----------------------------*/
.crono_atv {
	font-size: 12px;
	padding-left: 3px;
}

.crono_atv_Em_Cronograma {
	color: #B19E15;
}

.crono_atv_Iniciada {
	color: #0dacd0;
}

.crono_atv_Pausada {
	color: #FFFF00;
}

.crono_atv_Parada {
	color: #FF8000;
}

.crono_atv_Remanejada {
	color: #A4A4A4;
}

.crono_atv_Concluida {
	color: #80FF00;
}

.crono_atv_bk {
	font-size: 8px;
	padding-left: 3px;
}

.crono_atv_Em_Cronograma_bk {
	background-color: #B19E15;
}

.crono_atv_Iniciada_bk {
	background-color: Azure;
}

.crono_atv_Pausada_bk {
	background-color: #FFFF00;
}

.crono_atv_Parada_bk {
	background-color: #FF8000;
}

.crono_atv_Remanejada_bk {
	background-color: #A4A4A4;
}

.crono_atv_Concluida_bk {
	background-color: #80FF00;
}

.crono_atv_descr_processo {
	font-size: 14px;
	font-weight: bolder;
	text-decoration: underline;
	padding-top: 5px;
}

.crono_atv_descr_label {
	font-size: 13px;
}

.crono_atv_descr_label_crono {
	font-size: 12px;
}

.crono_atv_descr_value {
	font-size: 13px;
	font-style: normal;
	font-weight: bolder;
}

.crono_atv_descr_value_crono {
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
}

.crono_atv_descr_atv_label {
	font-size: 14px;
	font-weight: bolder;
	text-decoration: underline;
	padding-top: 5px;
}

.crono_atv_descr_atv_value {
	font-size: 13px;
	font-weight: bolder;
	padding-bottom: 10px;
}

.crono_atv_descr_atv_value_crono {
	font-size: 12px;
	font-weight: bolder;
	padding-bottom: 10px;
}

.crono_atividade_detalhamento_ok {
	padding-top: 5px;
}

.dia_semana_seg {
	color: blue;
}

.dia_semana_ter {
	color: green;
}

.dia_semana_qua {
	color: gold;
}

.dia_semana_qui {
	color: purple;
}

.dia_semana_sex {
	color: firebrick;
}

.dia_semana_sab {
	color: lightseagreen;
}

.dia_semana_dom {
	color: orange;
}

.sublinhado:hover {
	text-decoration: underline;
}

.sem-sublinhado:hover {
	text-decoration: none;
}

.gwt-TreeItem {
	display: block !important;
}

.btn-consulta {
	margin-top: 1.5% !important;
	width: 20% !important;
}

.input-protocolo {
	display: inline-block !important;
	width: 48.5% !important;
}

.opcao-objetiva {
	width: 50% !important;
}

.consulta-protocolo>div>div {
	display: inline;
}

.consulta-protocolo>div>label {
	display: inline;
}

@media ( min-width : 300px) {
	.opcao-objetiva {
		width: 100% !important;
	}
	.input-protocolo {
		display: inline-block !important;
		width: 47.5% !important;
	}
}

@media ( max-width : 375px) {
	.table-protocolo {
		overflow: scroll;
		max-width: 71vw;
	}
}

@media ( min-width : 375px) and (max-width: 415px) {
	.table-protocolo {
		overflow: scroll;
		max-width: 73vw;
	}
}

@media ( min-width : 415px) {
	.table-protocolo {
		overflow: hidden;
	}
}

@media ( min-width : 576px) {
}

@media ( min-width : 768px) {
	.input-protocolo {
		display: inline-block !important;
		width: 48.7% !important;
	}
}

@media ( max-width :992px) {
	.btn_tramitacao {
		height: 25px !important;
		width: 25px !important;
		margin-right: 2px;
	}
	.btn-consulta {
		width: 30% !important;
	}
	.input-protocolo {
		width: 20% !important;
	}
}

@media ( min-width : 992px) {
	.opcao-objetiva {
		width: 50% !important;
	}
	.btn_tramitacao {
		height: 16px !important;
		width: 16px !important;
	}
}

@media ( min-width : 1200px) {
	.opcao-objetiva {
		width: 33% !important;
	}
	.btn-consulta {
		margin-top: 0.5% !important;
		width: 30% !important;
	}
	.input-protocolo {
		width: 14.48% !important;
	}
}

.treeContainer__anexos {
	overflow: auto;
    position: relative;
    zoom: 1;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
}

.treeContainer__anexosResize {
	resize: vertical;
	min-height: 100px;
}

.bootstrap-tagsinput {
	width: 100%;
}

img.thumbnail_ecm {
	opacity: 0.7;
	filter: alpha(opacity = 70);
	transition: 0.3s;
}

img.thumbnail_ecm:hover {
	opacity: 1;
	filter: alpha(opacity = 100);
}

.verTodosLink__container {
	line-height: 175px;
}

.verTodosLinkReduzido__container {
	line-height: 25px;
}

div.projetoForm>div:nth-of-type(even) {
	background: #fdfdfd;
}

.projetoForm .projetoFormItem {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	padding-top: 15px;
}

.projetoForm__scrollPanel {
	width: 100%;
	height: calc(100vh - 220px);
}

.p-b-5 {
	padding-bottom: 5px;
}

@media ( min-width : 768px) {
	.col-prazo-planejamento {
		width: 19% !important;
	}
}

@media ( min-width : 992px) {
	.col-prazo-planejamento {
		width: 19% !important;
	}
}

form.dataForm__bootstrap .form-group {
	margin-bottom: 5px;
}

form.dataForm__bootstrap span.help-block {
	font-size: 11px;
}

@media ( max-width : 992px) {
	form.dataForm__bootstrap table.CRUDSuggestBox__mainPanel, form.dataForm__bootstrap table.CRUDSuggestBox__mainPanel tr td:first-child
		{
		width: 100% !important;
	}
	form.dataForm__bootstrap table.dataEntryPanel__caseButton {
		width: 100%;
	}
	form.dataForm__bootstrap input.gwt-SuggestBox, form.dataForm__bootstrap textarea
		{
		width: 100% !important;
	}
	form.dataForm__bootstrap input.gwt-TextBox.textbox_box {
		width: 100% !important;
	}
	form.dataForm__bootstrap input.gwt-TextBox.campo_minimo {
		width: 120px !important;
	}
}

@media ( min-width : 992px) {
	form.dataForm__bootstrap input.gwt-SuggestBox, form.dataForm__bootstrap textarea
		{
		width: 350px !important;
	}
	form.dataForm__bootstrap input.gwt-TextBox.textbox_box {
		width: 350px !important;
	}
	form.dataForm__bootstrap input.gwt-TextBox.campo_minimo {
		width: 120px !important;
	}
}

@media ( min-width : 1370px) {
	.container__autenticacaoDocumentos {
		width: 1370px;
	}
}

.sticky__header {
	padding: 0px 15px 0px 0px;
	background: #fff;
}

.sticky__content {
	padding: 16px;
}

.sticky__sticky {
	position: sticky; /*fixed;*/
	top: 0;
	z-index: 999;
	width: 100%;
	padding: 10px 10px 0px 0px;
}

/*.sticky__sticky + .sticky__content {
  padding-top: 102px;
}*/
.panel-title {
	position: relative;
}

.panel-title::after {
	content: "\f107";
	color: #333;
	top: -2px;
	right: 0px;
	position: absolute;
	font-family: "FontAwesome"
}

.panel-title[aria-expanded="true"]::after {
	content: "\f106";
}

.font500 {
	font-weight: 500;
}

body.modal-open {
	overflow: hidden !important;
}

.modal {
	padding: 0px !important;
}

div.helpTree li.list-group-item>span.icon {
	display: none;
}

.conteudoHelpPanel {
	height: calc(100vh - 280px);
}

.descritivoHelpPanel {
	height: calc(100vh - 280px);
}

.viewer-fullscreen, .viewer-toolbar {
	display: none;
}

.viewer-container:hover .viewer-fullscreen, .viewer-container:hover .viewer-toolbar
	{
	display: block !important;
}

.ecm-player-audio-container {
	height: 100%;
	display: flex;
	align-items: center;
}

.ecm-player-audio {
	width: 500px;
	margin: 0 auto;
}

@media only screen and (max-width: 800px) {
	.mobile-hide {
		display: none !important;
	}
}

@media only screen and (min-width: 800px) {
	.desktop-hide {
		display: none !important;
	}
}

@media ( max-width : 364px) {
	.table-vertical-ajuste-responsivo {
		width: 16vw !important;
	}
}

@media ( max-width : 275px) {
	.movimentacao {
		display: block !important;
	}
}

.tableVerticalColumns div {
	font-weight: bold;
}

.tableVertical div {
	height: 40px;
	border-color: #dadce0;
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.situacao-movimentacao-protocolo {
	font-weight: bold;
	color: #fff;
	border-width: 0px !important;
	padding-left: 25% !important;
	padding-right: 25% !important;
	height: auto !important;
	word-wrap: normal;
}

@media ( max-width : 400px) {
	.li-movimentacao {
		width: 54%;
	}
	.li-assinatura {
		width: 46%;
	}
}

@media only screen and ( max-width : 800px) {
	.consulta-protocolo {
		overflow-x: auto;
	}
	@media only screen and ( max-height : 1100px) {
		.auto-ajuste-vertical-table {
			height: 21vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 9vh !important;
		}
	}
	@media only screen and ( max-height : 950px) {
		.auto-ajuste-vertical-table {
			height: 22vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 9vh !important;
		}
	}
	@media only screen and ( max-height : 900px) {
		.consulta-protocolo {
			height: 52vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 24vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 10vh !important;
		}
	}
	@media only screen and ( max-height : 840px) {
		.consulta-protocolo {
			height: 49vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 25vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 12vh !important;
		}
	}
	@media only screen and ( max-height : 800px) {
		.consulta-protocolo {
			height: 47vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 27vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 12vh !important;
		}
	}
	@media only screen and ( max-height : 760px) {
		.consulta-protocolo {
			height: 45vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 28vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 12vh !important;
		}
	}
	@media only screen and ( max-height : 720px) {
		.consulta-protocolo {
			height: 43vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 28vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 680px) {
		.consulta-protocolo {
			height: 42vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 32vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 660px) {
		.consulta-protocolo {
			height: 40vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 32vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 645px) {
		.consulta-protocolo {
			height: 38vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 34vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 624px) {
		.consulta-protocolo {
			height: 36vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 34vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 605px) {
		.consulta-protocolo {
			height: 34vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 35vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 585px) {
		.consulta-protocolo {
			height: 32vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 36vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 14vh !important;
		}
	}
	@media only screen and ( max-height : 570px) {
		.consulta-protocolo {
			height: 30vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 38vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 16vh !important;
		}
	}
	@media only screen and ( max-height : 552px) {
		.consulta-protocolo {
			height: 28vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 38vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 16vh !important;
		}
	}
	@media only screen and ( max-height : 537px) {
		.consulta-protocolo {
			height: 24vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 40vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 18vh !important;
		}
	}
	@media only screen and ( max-height : 523px) {
		.consulta-protocolo {
			height: 20vh !important;
		}
		.auto-ajuste-vertical-table {
			height: 50vh !important;
		}
		.auto-ajuste-vertical-table-ass {
			height: 20vh !important;
		}
	}
}

/* Agendamento */
.startAgendamentoContainer .panel {
	margin-bottom: 5px;
}

.startAgendamentoContainer .panel-heading {
	padding: 5px 10px;
	cursor: pointer;
}

.startAgendamentoContainer .panel-title {
	font-size: 12px !important;
	font-weight: bold;
}

.startAgendamentoContainer .panel-body {
	padding: 5px 10px 0px 40px;
}

.startAgendamentoContainer .mt-radio>input:disabled ~ span, .mt-checkbox>input:disabled ~ span {
	background: #666;
	border: 1px solid #666;
}

/* Agendamento Item */
.startAgendamentoDiaItem .panel-title {
	font-weight: normal;
}

/*.startAgendamentoDiaItem .panel-body {
	padding: 5px 10px 0px 10px;
}*/

.startAgendamentoDiaItem .mt-checkbox {
	font-size: 12px;
}

.startAgendamentoDiaItem .containerHorarios {
	display: flex;
    flex-flow: wrap;
}

@media only screen and (min-width: 850px) {
	.ml-18 {
		margin-left:18px;
	}
	.ml-23 {
		margin-left:23px;
	}
	.requiremento-input-150 {
		width: 150px !important;
	}
}

@media(max-width:812px) {
	.requerimento-inline-group {
		display: inline-flex;
	}
}

.inline-flex {
	display: inline-flex;
}

.search-mobile-container .results {
	max-height: 300px;
	overflow-y: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
.search-mobile-container .results .result-item {
	padding: 10px;
	cursor: pointer;
}
.search-mobile-container .results .result-item:nth-child(odd) {
	background: #f3f8fd;
}




.flip-scroll table {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  /* 768px */
  .flip-scroll .flip-content:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  .flip-scroll * html .flip-content {
    zoom: 1;
  }
  .flip-scroll *:first-child+html .flip-content {
    zoom: 1;
  }
  .flip-scroll table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
  }
  .flip-scroll th,
  .flip-scroll td {
    margin: 0;
    vertical-align: top;
    /* Adicionado*/
    /*margin-right: 5px;*/
  }
  .flip-scroll th {
    text-align: left;
    border: 0 !important;
    border-bottom: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
    font-size: 13px !important;
    /*padding: 5px;*/
    padding-right: 5px !important;
    width: auto !important;
  }
  .flip-scroll table {
    display: block;
    position: relative;
    width: 100%;
  }
  .flip-scroll thead {
    display: block;
    float: left;
  }
  .flip-scroll tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }
  .flip-scroll .flip-content tbody tr td {
    font-size: 13px;
    line-height: 1.483;
  }
  .flip-scroll .table-bordered.flip-content tbody tr td {
    font-size: 13px;
    line-height: 1.93; /* 1.43 */
  }
  .flip-scroll thead tr {
    display: block;
  }
  .flip-scroll th {
    display: block;
    text-align: right;
  }
  .flip-scroll tbody tr {
    display: inline-block;
    vertical-align: top;
    margin-left: -3px; /* -5px */
  }
  .flip-scroll td {
    display: block;
    min-height: 2.3em; /* 1.25em */
    text-align: left;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
  /* sort out borders */
  .flip-scroll th {
    border-bottom: 0;
    border-left: 0;
  }
  .flip-scroll td {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }
  .flip-scroll tbody tr {
    border-left: 1px solid #ddd;
  }
  .flip-scroll th:last-child,
  .flip-scroll td:last-child {
    border-bottom: 1px solid #ddd;
  }
}



table.refinarPesquisaMobile td select {
    margin-left: 0px !important;
}

table.refinarPesquisaMobile td input {
    margin-left: 0px !important;
}


.page-footer {
	padding: 13px 0 !important;
}

.pesquisaEcmSelecionado {
	background-color: #d9edf7 !important;
}
.pesquisaEcmColunaEspecie {
	width: 300px;
}
.pesquisaEcmColunaNumero {
	width: 90px;
}
.pesquisaEcmColunaAno {
	width: 90px;
}




div.table-pesquisa {
	border: 1px solid #E7ECF2;
	margin-bottom: 5px;
}

.inbox table.table-pesquisa tr {
	color: #777;
	font-size: 13px;
}

.inbox table.table-pesquisa tr label {
	display: inline-block;
}

.inbox .table-pesquisa th, .inbox .table-pesquisa td {
	border: none;
}

.inbox .table-pesquisa th {
	background: #eef4f7;
	border-bottom: solid 5px #fff;
}

div.table-pesquisa > div > div > table {
	margin-bottom: -5px !important;
}

div.table-pesquisa table tr th {
	font-size: 14px;
	color: #777;
	padding: 8px;
}

div.table-pesquisa table tr td {
	font-size: 13px;
	color: #777;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light>.portlet-title>.caption {
    color: #666;
    padding: 3px 0;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light>.portlet-title {
    padding: 0;
    min-height: 41px;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light>.portlet-title>.actions {
    padding: 3px;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light {
    padding: 12px 20px 0px 20px;
    background-color: #fff;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light>.portlet-title>.caption>.caption-subject {
    font-size: 13px;
}

.pesquisa-atividades-ecm-detalhe-container .portlet.light>.portlet-title>.caption>i {
    font-size: 13px;
    margin-top: 4px;
}

.pesquisa-atividades-ecm-detalhe-container .panel-default {
    border-color: #e7ecf1;
}

.pesquisa-atividades-ecm-detalhe-container .item-container {
	/*border-right: 1px solid #e7ecf1;*/
	margin-bottom: 10px;
}

.pesquisa-atividades-ecm-detalhe-container .panel {
	margin-bottom: 5px;
}

.pesquisa-atividades-ecm-detalhe-titulo {
	font-weight: bold;
    text-transform: uppercase;
}

.textoEncaminhamento {
	font-size: 13px;
	margin-right: 70px;
	font-style: italic;
	margin-bottom: 5px;
}
.textoEncaminhamentoRemessa {
	margin-right: 70px;
	font-size: 11px;
}

@media only screen and (max-width: 800px) {
	.imagemPessoaEncaminhamento {
		display: none !important;
	}
	.textoEncaminhamento {
		margin-right: 0px;
	}
	.textoEncaminhamentoRemessa {
		margin-right: 0px;
	}
}

form.formFiltroPesquisa .form-group {
	margin-bottom: 7px;
}

form.formFiltroPesquisa span.help-block {
	font-size: 11px;
}

@media ( min-width : 992px) {
	form.formFiltroPesquisa .col-md-2 {
    	width: 26.66666667%; /*21.66666667%;*/
	}
	form.formFiltroPesquisa .col-md-10 {
    	width: 73.33333333%; /*78.33333333%;*/
	}
}

.ecmAnexos_containerOpcoes .bootstrap-select.form-control {
	margin-right: 5px;
	height: auto !important;
} 

.urlControler_frameWidth {
	width: calc(100% - 30px);
}

.progress-xs {
	height: 5px !important;
}

.clear-margin-bottom {
	margin-bottom: 0px !important;
}

.progress-bar {
    font-size: 11px !important;
}

.dropdown-header {
	margin-top: 5px;	
}

@media (min-width : 768px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 82px !important;
	}
}

@media (min-width : 1070px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 72px !important;
	}
}

@media (min-width : 1220px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 89px !important;
	}
}

@media (min-width : 1360px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 96px !important;
	}
}

@media (min-width : 1520px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 108px !important;
	}
}

@media (min-width : 1800px) {
	.ecmArquivosPublicosWidget_numeroAnoCtrl input[type="text"] {
    	width: 135px !important;
	}
}

.arquivamentoAutomatico_rodape {
	width: 100%;
	border-top: solid 1px #ddd;
	padding-top: 10px;
}

span.gwt-RadioButton label {
    margin-left: 3px;
}

.containerEcmDocumento {
	background-color: #333;
	display: flex;
    justify-content: center;
    align-items: center;
	/*height: 850px;*/
}
.containerEcmDocumento .arrow img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
	width: 25px;
	height: 49px;
}
.containerEcmDocumento .arrow-left {
	position: absolute;
	visibility: hidden;
	height: 100%; /*850px;*/
	left: 15px;
	z-index: 999;
}
.containerEcmDocumento .arrow-right {
	position: absolute;
	visibility: hidden;
	height: 100%; /*850px;*/
	right: 47px;
	z-index: 999;	
}
.containerEcmDocumento:hover .arrow {
	visibility: visible;
}
.containerEcmDocumento .content {
	float:left;
	position: relative;
	width: 100%;
	/*height: 850px;*/
}
.btn-default .badge-primary {
	color: #fff !important;
	background-color:#337ab7 !important;
}

.ecmDigital__colunaFormulario {
	height: 100% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;	
}

.ecmDigital__colunaDocumento {
	height: calc(100vh - 73px) !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}


span.gwt-CheckBox input[type=CheckBox] {
    margin-right: 3px !important;
}

.mb-0 {
	margin-bottom: 0px !important;
}

.password-strength-widget ul.error-list {
    list-style-type: none;
    padding-inline-start: 0;
}



.func122_container {
	min-height: 0 !important;
}

.anexoItem__iconeContainer {
	display:inline-block;
	width:auto !important;
	height:auto;
}



.dx-link-mesclagens {
    font-size: 15px !important;
    line-height: 15px !important;
    background-size: 15px 15px !important;
    width: 15px !important;
    height: 15px !important;
}


.hr-text {
  display: flex;
  align-items: center;
  color: #ccc;
}
.hr-text hr {
  flex:1;
  margin-left: .5em;
  margin-right: .5em;
  border: none;
  height: 1px;
  background-color: #eee;	
}


.atividadeJustificativaAtrasoContainer .form-horizontal .form-group {
	margin-bottom: 0px;
}

.atividadeJustificativaAtrasoContainer label.control-label {
    font-weight: bold;
}

.atividadeJustificativaAtrasoContainer .form-control-static {
	min-height: 0px;
	padding-bottom: 0px;
}

.atividadeJustificativaAtrasoContainer .atividadeItem:nth-of-type(even) {
	background: #fdfdfd;
}

.atividadeJustificativaAtrasoContainer .atividadeItem {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	padding-top: 15px;
}

.atividadeJustificativaAtrasoContainer .atividadeItem:first-child {
	padding-top: 0px;
}

.atividadeJustificativaAtrasoContainer .atividadeItem:last-child {
	border-bottom: 0px;
}

@media (min-width : 992px) {
	.atividadeJustificativaAtrasoContainer .col-md-3 {
		width: 30%;	
	}	
}

.canva_min_width{
	min-width: 600px;
}

.modal_min_width{
	min-width: 520px;
}

.align_buttons_ocr{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.label-success-bootstrap{
	 background-color: #5cb85c;}
	 
.tree_item_funcionalidade_ambiente {
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 45vw;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

.pulse-animation {
    animation: pulse 3s infinite;
}

.mostrar_carregando {
	background-color: rgba(51, 51, 51, 0.8);
}
